<!DOCTYPE html>
<html lang="en"
xmlns:th="http://www.thymeleaf.org"
xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
layout:decorate="~{layout3}">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Detail Dosen</title>
</head>
<body>
    <main
        layout:fragment="main"
        class="container-xxl bd-gutter mt-3 my-md-4 bd-layout">
        <div th:include="sidebar/sidebar_masterdata::sidebar_masterdata" th:remove="tag">
            sidebar
        </div>

        <main class="bd-main-xxl">
            <div class="row">
                <div class="col-md-12">
                    <div class="h4 pb-2 mb-4 text-dark border-bottom border-dark">
                        <i class="fa fa-circle text-secondary" ></i> Lecturer
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-12">
                    <div class="card shadow-sm border-0">
                        <div class="card-header p-4">
                            <div class="d-flex justify-content-between">
                                <span class="fw-bold">Detail Data Dosen : <span th:text="${lecturer.getEmployes().getFullName()}"></span></span>
                            </div>
                        </div>
                        <div class="card-body">
                            <form action="">
                                <div class="form-group mb-3">
                                    <label>File SK Dosen (Tetap/Tidak Tetap)</label>
                                    <input type="file" class="form-control">
                                </div>
                                <div class="form-group mb-3">
                                    <label>File SK Dosen (Tetap/Tidak Tetap)</label>
                                    <input type="file" class="form-control">
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </main>
    </main>
</body>
</html>